\section{Introduction}

\subsection{Scope of the document}

This document gives a short overview of the preliminary constraints imposed on the \gls{DORY} antenna design by mechanical design considerations. The document gives information on the envelope and material selection for the functional antenna design. 

\subsection{References}

\subsubsection{Applicable Documents}

The following documents are considered part of this document in the issue indicated. If no issue is included, the document must be assumed to be applicable in its latest issue.

\subsubsection{Reference Documents}

The following documents have parts that augment the information given within this document.

\subsection{Abbreviations and Acronyms}

The following abbreviations and acronyms are used within this document.

\glsaddall
\renewcommand{\acronymname}{}

\vskip -5em
\printglossary[type=acronym, nogroupskip, style=long-booktabs, nonumberlist]

